| Home | Libraries | People | FAQ | More

## Struct version<icl::inplace_minus< double >>

boost::icl::version<icl::inplace_minus< double >>

## Synopsis

    // In header: <boost/icl/functors.hpp>

    struct version<icl::inplace_minus< double >> {

      // public member functions
      double operator()(double);
    };

## Description

### `version` public member functions

1.     double operator()(double val);